=== debian/changelog ===
linuxmuster-client-tor-browser-bundle (0.2.0-1) precise-testing; urgency=low

  * New upstream 3.5

 -- bz <bz@adler>  Fri, 27 Dec 2013 16:48:27 +0100

linuxmuster-client-tor-browser-bundle (0.1.7-1) precise; urgency=low

  * New upstream 2.3.25-14

 -- bz <bz@adler>  Wed, 06 Nov 2013 19:39:40 +0100

linuxmuster-client-tor-browser-bundle (0.1.6-1) precise; urgency=low

  * New upstream 2.3.25-10

 -- bz <bz@overpower>  Sun, 07 Jul 2013 02:52:42 +0200

linuxmuster-client-tor-browser-bundle (0.1.5-1) precise; urgency=low

  * New upstream 2.3.25-4

 -- bz <bz@adler>  Tue, 26 Feb 2013 14:27:13 +0100

linuxmuster-client-tor-browser-bundle (0.1.4-1) precise; urgency=low

  * New upstream 2.3.25-2

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 11 Jan 2013 13:59:02 +0100

linuxmuster-client-tor-browser-bundle (0.1.3-1) precise; urgency=low

  * New upstream 2.3.25-1

 -- bz <bz@adler>  Wed, 26 Dec 2012 01:40:30 +0100

linuxmuster-client-tor-browser-bundle (0.1.2-1) precise; urgency=low

  * New upstream 2.2.39-5

 -- bz <bz@overpower>  Sat, 17 Nov 2012 12:17:03 +0100

linuxmuster-client-tor-browser-bundle (0.1.1-1) precise-testing; urgency=low

  * Added copyright file

 -- bz <bz@overpower>  Tue, 02 Oct 2012 11:18:37 +0200

linuxmuster-client-tor-browser-bundle (0.1.0-1) precise-testing; urgency=low

  * New package for Precise repo

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Thu, 27 Sep 2012 12:18:18 +0200

linuxmuster-client-tor-browser-bundle (0.0.4-1) linuxmuster-client-testing; urgency=low

  * Bugfix Relese

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 21 Sep 2012 15:32:33 +0200

linuxmuster-client-tor-browser-bundle (0.0.3-1) linuxmuster-client-testing; urgency=low

  * Added Icon, Download version 2.2.39-1 

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 21 Sep 2012 15:13:35 +0200

linuxmuster-client-tor-browser-bundle (0.0.2-1) linuxmuster-client-testing; urgency=low

  * New Package Server

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Tue, 18 Sep 2012 17:56:38 +0200

linuxmuster-client-tor-browser-bundle (0.0.1-1) lenny; urgency=low

  * First Revision

 -- root <root@lenny-build.kvmdomain.org.local>  Fri, 07 Sep 2012 18:13:17 +0200
