=== debian/control ===
Source: linuxmuster-client-tor-browser-bundle
Section: admin
Priority: optional
Maintainer: Ruediger Beck <jeffbeck@web.de>
Build-Depends: debhelper , perl-base, fakeroot
Standards-Version: 3.5.2



Package: linuxmuster-client-tor-browser-bundle
Architecture: all
Suggests: 
Pre-Depends: wget
Depends: liblog-log4perl-perl 
Description: Download Tor Browser Bundle 3.5 on package install
  Make Tor Browser Bundle installable for every user.
