## linuxmuster-client-tor-browser-bundle 0.8.21-1

=== debian/changelog ===
linuxmuster-client-tor-browser-bundle (0.8.21-1) trusty; urgency=medium

  * new upstream 8.5.5 

 -- jeff <bz@adler>  Thu, 10 Oct 2019 21:51:52 +0200

linuxmuster-client-tor-browser-bundle (0.8.20-1) bionic; urgency=medium

  * new upstream 8.5.4

 -- jeff <bz@adler>  Sat, 10 Aug 2019 16:16:53 +0200

linuxmuster-client-tor-browser-bundle (0.8.19-1) bionic; urgency=medium

  * new upstream 8.5.1

 -- jeff <bz@adler>  Sat, 08 Jun 2019 16:34:27 +0200

linuxmuster-client-tor-browser-bundle (0.8.18-1) bionic; urgency=medium

  * new upstream 8.0.8

 -- bz <bz@overpower>  Wed, 03 Apr 2019 10:56:46 +0200

linuxmuster-client-tor-browser-bundle (0.8.17-1) xenial; urgency=medium

  * new upstream 8.0.4

 -- bz <bz@overpower>  Fri, 11 Jan 2019 15:59:55 +0100

linuxmuster-client-tor-browser-bundle (0.8.16-1) xenial; urgency=medium

  * new upstream 8.0.3

 -- bz <bz@X220>  Mon, 29 Oct 2018 16:43:40 +0100

linuxmuster-client-tor-browser-bundle (0.8.15-1) trusty; urgency=medium

  * new upstream 8.0.1

 -- jeff <bz@adler>  Sun, 23 Sep 2018 22:49:27 +0200

linuxmuster-client-tor-browser-bundle (0.8.14-1) bionic-testing; urgency=medium

  * new upstream 8.0

 -- jeff <bz@adler>  Mon, 10 Sep 2018 01:30:26 +0200

linuxmuster-client-tor-browser-bundle (0.8.13-1) bionic-testing; urgency=medium

  * new upstream 7.5.6

 -- jeff <bz@adler>  Sun, 08 Jul 2018 22:27:56 +0200

linuxmuster-client-tor-browser-bundle (0.8.12-1) bionic-testing; urgency=medium

  * new upstream 7.5.5

 -- jeff <bz@adler>  Wed, 13 Jun 2018 12:42:21 +0200

linuxmuster-client-tor-browser-bundle (0.8.11-1) bionic-testing; urgency=medium

  * new upstream 7.5.4

 -- jeff <bz@adler>  Sat, 12 May 2018 14:30:10 +0200

linuxmuster-client-tor-browser-bundle (0.8.10-1) xenial; urgency=medium

  * new upstream 7.5.3

 -- jeff <bz@adler>  Wed, 04 Apr 2018 16:45:38 +0200

linuxmuster-client-tor-browser-bundle (0.8.9-1) xenial; urgency=medium

  * new upstream 7.5.2

 -- jeff <bz@adler>  Mon, 19 Mar 2018 00:32:30 +0100

linuxmuster-client-tor-browser-bundle (0.8.8-1) xenial; urgency=medium

  * new upstream 7.5

 -- Ruediger Beck <bz@j1009p16>  Thu, 25 Jan 2018 17:19:23 +0100

linuxmuster-client-tor-browser-bundle (0.8.7-1) xenial; urgency=medium

  *  new upstream 7.0.11

 -- jeff <bz@adler>  Sun, 17 Dec 2017 11:24:24 +0100

linuxmuster-client-tor-browser-bundle (0.8.6-1) xenial; urgency=medium

  * new upstream 7.0.6

 -- jeff <bz@adler>  Mon, 09 Oct 2017 22:33:07 +0200

linuxmuster-client-tor-browser-bundle (0.8.5-1) xenial; urgency=medium

  * new upstream 7.0.5

 -- jeff <bz@adler>  Tue, 12 Sep 2017 13:13:55 +0200

linuxmuster-client-tor-browser-bundle (0.8.4-1) xenial; urgency=medium

  * new upstream 7.0.4

 -- jeff <bz@adler>  Mon, 14 Aug 2017 17:05:14 +0200

linuxmuster-client-tor-browser-bundle (0.8.3-1) xenial; urgency=medium

  * new upstream 7.0.3

 -- jeff <bz@adler>  Tue, 08 Aug 2017 21:36:57 +0200

linuxmuster-client-tor-browser-bundle (0.8.2-1) xenial; urgency=medium

  * new upstream 7.0.2

 -- jeff <bz@adler>  Wed, 12 Jul 2017 13:26:07 +0200

linuxmuster-client-tor-browser-bundle (0.8.1-1) xenial; urgency=medium

  * new upstream 7.0.1

 -- jeff <bz@adler>  Tue, 20 Jun 2017 08:46:09 +0200

linuxmuster-client-tor-browser-bundle (0.8.0-1) xenial; urgency=medium

  * new upstream 6.5.2, rm other downloads, keep only files with current version number

 -- jeff <bz@adler>  Sun, 23 Apr 2017 13:07:00 +0200

linuxmuster-client-tor-browser-bundle (0.7.9-1) xenial; urgency=medium

  * new upstream 6.5

 -- jeff <bz@adler>  Fri, 10 Mar 2017 02:41:57 +0100

linuxmuster-client-tor-browser-bundle (0.7.8-1) xenial; urgency=medium

  * new upstream 6.5

 -- jeff <bz@adler>  Fri, 27 Jan 2017 02:27:50 +0100

linuxmuster-client-tor-browser-bundle (0.7.7-1) xenial; urgency=medium

  * new upstream 6.0.8

 -- jeff <bz@adler>  Wed, 14 Dec 2016 17:03:53 +0100

linuxmuster-client-tor-browser-bundle (0.7.6-1) xenial; urgency=medium

  * new upstream 6.0.7

 -- jeff <bz@adler>  Tue, 06 Dec 2016 13:11:38 +0100

linuxmuster-client-tor-browser-bundle (0.7.5-1) xenial; urgency=medium

  * new upstream 6.0.6

 -- jeff <bz@adler>  Fri, 18 Nov 2016 08:35:33 +0100

linuxmuster-client-tor-browser-bundle (0.7.4-1) xenial; urgency=medium

  * new upstream 6.0.5

 -- jeff <bz@adler>  Sat, 17 Sep 2016 13:55:58 +0200

linuxmuster-client-tor-browser-bundle (0.7.3-1) xenial; urgency=medium

  * new upstream 6.0.4

 -- jeff <bz@adler>  Sat, 03 Sep 2016 11:14:32 +0200

linuxmuster-client-tor-browser-bundle (0.7.2-1) xenial; urgency=medium

  * new upstream 6.0.3

 -- jeff <bz@adler>  Wed, 03 Aug 2016 23:55:47 +0200

linuxmuster-client-tor-browser-bundle (0.7.1-1) xenial; urgency=medium

  * new upstream 6.0.2

 -- jeff <bz@adler>  Wed, 22 Jun 2016 17:49:06 +0200

linuxmuster-client-tor-browser-bundle (0.7.0-1) trusty; urgency=medium

  * new upstream 6.0.1

 -- Ruediger Beck <bz@j1010p20.bszleo.de>  Thu, 09 Jun 2016 12:17:21 +0200

linuxmuster-client-tor-browser-bundle (0.6.0-1) xenial; urgency=medium

  * new upstream 5.5.5

 -- jeff <bz@adler>  Wed, 27 Apr 2016 14:44:55 +0200

linuxmuster-client-tor-browser-bundle (0.5.6-3) xenial; urgency=medium

  * stable release for xenial xerus

 -- Dominik Foerderer <dominik-foerderer@windeck-gymnasium.de>  Mon, 18 Apr 2016 12:45:46 +0100
 

linuxmuster-client-tor-browser-bundle (0.5.9-1) trusty; urgency=medium

  * New upstream TBB 5.5.4

 -- jeff <bz@adler>  Sun, 20 Mar 2016 16:46:13 +0100

linuxmuster-client-tor-browser-bundle (0.5.8-1) trusty; urgency=medium

  * New upstream TBB 5.5.3

 -- bz <bz@overpower>  Thu, 10 Mar 2016 13:19:22 +0100

linuxmuster-client-tor-browser-bundle (0.5.7-1) trusty; urgency=medium

  * New upstream TBB 5.5.2

 -- jeff <bz@adler>  Sat, 13 Feb 2016 18:25:16 +0100

linuxmuster-client-tor-browser-bundle (0.5.6-2) xenial-testing; urgency=medium

  * First release for Ubuntu 16.04 xenial xerus

 -- Dominik Foerderer <dominik-foerderer@windeck-gymnasium.de>  Thu, 09 Feb 2016 11:31:46 +0100
 


