=== debian/control ===
--- 
+++ 
@@ -12,5 +12,5 @@
 Suggests: 
 Pre-Depends: wget
 Depends: liblog-log4perl-perl 
-Description: Download Tor Browser Bundle 3.5 on package install
-  Make Tor Browser Bundle installable for every user.
+Description: Download Tor Browser Bundle 8.5.5
+  Make Tor Browser Bundle installable/usable for every user.
