=== debian/changelog ===
linuxmuster-client-tor-browser-bundle (0.8.25-1) bionic; urgency=medium

  * new upstream 10.0.13

 -- bz <bz@adler>  Tue, 09 Mar 2021 11:05:24 +0100

linuxmuster-client-tor-browser-bundle (0.8.24-1) bionic; urgency=medium

  * new upstream 10.0.7

 -- bz <bz@adler>  Fri, 25 Dec 2020 14:15:43 +0100

linuxmuster-client-tor-browser-bundle (0.8.23-1) bionic; urgency=medium

  * new upstream 10.0.5, packaged with focal fossa

 -- bz <bz@adler>  Sun, 14 Jun 2020 15:43:04 +0200

linuxmuster-client-tor-browser-bundle (0.8.21-1) bionic; urgency=medium

  * new upstream 8.5.5 

 -- jeff <bz@adler>  Thu, 10 Oct 2019 21:51:52 +0200
