=== debian/control ===
--- 
+++ 
@@ -12,5 +12,5 @@
 Suggests: 
 Pre-Depends: wget
 Depends: liblog-log4perl-perl 
-Description: Download Tor Browser Bundle 8.5.5
+Description: Download Tor Browser Bundle 10.0.13
   Make Tor Browser Bundle installable/usable for every user.
