=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install package into
